Create a read-only API token for one workspace (Pro). The token is shown once.
POST
/v1/tokens
const url = 'https://api.meetor.co/v1/tokens';const options = { method: 'POST', headers: { cookie: 'meetor_session=<meetor_session>', 'Content-Type': 'application/json' }, body: '{"workspaceId":"example","name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.meetor.co/v1/tokens \ --header 'Content-Type: application/json' \ --cookie meetor_session=<meetor_session> \ --data '{ "workspaceId": "example", "name": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
workspaceId
required
string
name
required
string
Examplegenerated
{ "workspaceId": "example", "name": "example"}Responses
Section titled “Responses”Created.
Media typeapplication/json
object
token
required
string
info
required
object
id
required
string
name
required
string
workspaceId
required
string
prefix
required
string
createdAt
required
number
lastUsedAt
required
number | null
Examplegenerated
{ "token": "example", "info": { "id": "example", "name": "example", "workspaceId": "example", "prefix": "example", "createdAt": 1, "lastUsedAt": 1 }}Pro feature.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
details
Examplegenerated
{ "error": { "code": "example", "message": "example", "details": "example" }}